body{font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-size:11px;color:#333333;background-color:#F0F0EE;/*	background-image:url(../images/body_background.jpg);background-repeat:repeat-x;*/margin-top:0px;}
h1{color:#000000;font-size:16px;font-weight:bold;}
h2{color:#000000;font-size:14px;font-weight:bold;}
h3{color:#000000;font-size:12px;font-weight:bold;}
#wrapper{color:#FFFFFF;width:760px;height:100%;margin-top:0px;margin-left:auto;margin-right:auto;background-image:url(../images/wrapper.jpg);background-repeat:repeat-y;}
#header1{height:130px;width:746px;margin-left:7px;background-color:#FFFFFF;border-bottom:2px #000000 solid;}
#header_left{float:left;width:403px;height:130px;background-image:url(../images/banner_left.jpg);background-repeat:no-repeat;}
#href_stihl{position: absolute;float:left;width :110px;height:36px;margin-left:10px;margin-top:88px;}
#href_bosch {position:absolute;float:left;width:120px;height:36px;margin-left: 130px;margin-top: 88px;}
.searchbutton{margin-left:5px;vertical-align:bottom;background-image:url(../images/go.gif);background-repeat:no-repeat;color: white;text-decoration: none;font:20px Arial;padding-bottom:5px;}
.searchbutton:hover{background-image:url(../images/go_hov.gif);background-repeat:no-repeat;}
#header_right{float:right;width:343px;height:130px;background-image:url(../images/banner_right.jpg);background-repeat:no-repeat;}
.top_nav{position: absolute;margin:0px;padding: 0;float: left;font:11px Arial;width: 100%;}	
.top_nav li{display: inline;}
.top_nav li a{margin-top:10px;float: left;color: white;padding: 0px 11px;text-decoration: none;border-right: 1px solid white;}
.top_nav li a:hover, .top_nav li .current{color:#FF0000;}
#navblock{float:left;font-size:12px;width:150px;height:100%;}
.menu{list-style-type: none;margin:0px;padding:0px;width: 150px;}
.menu ul{list-style:none;margin:0px;padding:0px;border:none;}
.menu li {padding:0px;margin:0px;border-bottom:1px solid #999999;line-height:40px;height:40px;}
.menu li a{height:35px;font: bold 11px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;color:#CCCCCC;display: block;padding: 3px 0;padding-left: 10px;text-decoration: none;margin:0;}
.menu li a:hover{font-weight:bolder;color:#FFFFFF;}
.menu_access a{background-image:url(../images/nav/access_bground.jpg);background-repeat:no-repeat;}
.menu_access a:hover{background-image:url(../images/nav/access_bground_hov.jpg);background-repeat:no-repeat;}
.menu_access_on a{background-image:url(../images/nav/access_bground_hov.jpg);background-repeat:no-repeat;}
.menu_air_compressor a{background-image:url(../images/nav/air_compressor_bground.jpg);background-repeat:no-repeat;}
.menu_air_compressor a:hover{background-image:url(../images/nav/air_compressor_bground_hov.jpg);background-repeat:no-repeat;}
.menu_air_compressor_on a{background-image:url(../images/nav/air_compressor_bground_hov.jpg);background-repeat:no-repeat;}	
.menu_garden a{background-image:url(../images/nav/garden_bground.jpg);background-repeat:no-repeat;}
.menu_garden a:hover{background-image:url(../images/nav/garden_bground_hov.jpg);background-repeat:no-repeat;}
.menu_garden_on a{background-image:url(../images/nav/garden_bground_hov.jpg);background-repeat:no-repeat;}
.menu_cement a{background-image:url(../images/nav/cement_bground.jpg);background-repeat:no-repeat;}
.menu_cement a:hover{background-image:url(../images/nav/cement_bground_hov.jpg);background-repeat:no-repeat;}
.menu_cement_on a{background-image:url(../images/nav/cement_bground_hov.jpg);background-repeat:no-repeat;}
.menu_grinder a{background-image:url(../images/nav/grinder_bground.jpg);background-repeat:no-repeat;}
.menu_grinder a:hover{background-image:url(../images/nav/grinder_bground_hov.jpg);background-repeat:no-repeat;}
.menu_grinder_on a{background-image:url(../images/nav/grinder_bground_hov.jpg);background-repeat:no-repeat;}
.menu_drill a{background-image:url(../images/nav/drill_bground.jpg);background-repeat:no-repeat;}
.menu_drill a:hover{background-image:url(../images/nav/drill_bground_hov.jpg);background-repeat:no-repeat;}
.menu_drill_on a{background-image:url(../images/nav/drill_bground_hov.jpg);background-repeat:no-repeat;}
.menu_dumper a{background-image:url(../images/nav/dumper_bground.jpg);background-repeat:no-repeat;}
.menu_dumper a:hover{background-image:url(../images/nav/dumper_bground_hov.jpg);background-repeat:no-repeat;}
.menu_dumper_on a{background-image:url(../images/nav/dumper_bground_hov.jpg);background-repeat:no-repeat;}
.menu_floodlight a{background-image:url(../images/nav/floodlight_bground.jpg);background-repeat:no-repeat;}
.menu_floodlight a:hover{background-image:url(../images/nav/floodlight_bground_hov.jpg);background-repeat:no-repeat;}
.menu_floodlight_on a{background-image:url(../images/nav/floodlight_bground_hov.jpg);background-repeat:no-repeat;}
.menu_generator a{background-image:url(../images/nav/generator_bground.jpg);background-repeat:no-repeat;}
.menu_generator a:hover{background-image:url(../images/nav/generator_bground_hov.jpg);background-repeat:no-repeat;}
.menu_generator_on a{background-image:url(../images/nav/generator_bground_hov.jpg);background-repeat:no-repeat;}
.menu_heater a{background-image:url(../images/nav/heater_bground.jpg);background-repeat:no-repeat;}
.menu_heater a:hover{background-image:url(../images/nav/heater_bground_hov.jpg);background-repeat:no-repeat;}
.menu_heater_on a{background-image:url(../images/nav/heater_bground_hov.jpg);background-repeat:no-repeat;}
.menu_lifting a{background-image:url(../images/nav/hand_truck_bground.jpg);background-repeat:no-repeat;}
.menu_lifting a:hover{background-image:url(../images/nav/hand_truck_bground_hov.jpg);background-repeat:no-repeat;}
.menu_lifting_on a{background-image:url(../images/nav/hand_truck_bground_hov.jpg);background-repeat:no-repeat;}
.menu_pump a{background-image:url(../images/nav/pump_bground.jpg);background-repeat:no-repeat;}
.menu_pump a:hover{background-image:url(../images/nav/pump_bground_hov.jpg);background-repeat:no-repeat;}
.menu_pump_on a{background-image:url(../images/nav/pump_bground_hov.jpg);background-repeat:no-repeat;}
.menu_cone a{background-image:url(../images/nav/cone_bground.jpg);background-repeat:no-repeat;}
.menu_cone a:hover{background-image:url(../images/nav/cone_bground_hov.jpg);background-repeat:no-repeat;}
.menu_cone_on a{background-image:url(../images/nav/cone_bground_hov.jpg);background-repeat:no-repeat;}
.menu_blank a{background-image:url(../images/nav/blank_bground.jpg);background-repeat:no-repeat;}
.menu_blank a:hover{background-image:url(../images/nav/blank_bground_hov.jpg);background-repeat:no-repeat;}
.menu_blank_on a{background-image:url(../images/nav/blank_bground_hov.jpg);background-repeat:no-repeat;}
#main{clear:both;width:746px;margin:0px 0px 0px 7px;padding:0;color:#333333;background-color:#FFFFFF;}
#content{margin:10px 7px 5px 160px;}
#flash1{float:left;width:593px;height:120px;background-color:#CCCCCC;}
#footer{bottom:5px;text-align:center;width:760px;height:33px;line-height:23px;clear:both;color:#CCCCCC;background-image:url(../images/footer.jpg);background-repeat:no-repeat;}
#footer a{color:#FFFFFF;background-color:inherit;text-decoration:none;padding:0px 6px;}
#footer a:hover{color:#FF0000;background-color:inherit;}
#sub_footer{margin-right:auto;margin-left:auto;width:760px;margin-top:5px;padding-left:10px;}hr{background-color: #990000;color: #990000;height: 1px;border: 0;}
#cif{width:150px;height:35px;}

#banner_2{
	padding:0;
	margin:0;
	border-left:#000000 1.5px solid;
	border-right:#000000 2px solid;
	background-color:#000000;
	background-image:url(../images/banner_2.jpg);
	background-repeat:no-repeat;
	}
	
*html #banner_2{
	width:593px;
	border-left:none;
	border-right:none;
	}
	

*html #banner_products{
	width:593px;
	border-left:none;
	border-right:none;
	}
	
	
